{
  "paths": [
    {
      "_path": "share/qt6/translations/assistant_ar.qm",
      "path_type": "hardlink",
      "sha256": "d58573f01a50a892942715c575f006d06f0eb90f0f4cd15eacadd3d34f7b54ea",
      "size_in_bytes": 19837
    },
    {
      "_path": "share/qt6/translations/assistant_bg.qm",
      "path_type": "hardlink",
      "sha256": "29d0abdf2e0a7ef1f3ebb72e0427d483d42db47f77ba5732e5183f92f50f332d",
      "size_in_bytes": 27244
    },
    {
      "_path": "share/qt6/translations/assistant_cs.qm",
      "path_type": "hardlink",
      "sha256": "618ddba47215349f1522e9b8369661bbb59c5925691c45927ff9fa4bbfc8bee9",
      "size_in_bytes": 53210
    },
    {
      "_path": "share/qt6/translations/assistant_da.qm",
      "path_type": "hardlink",
      "sha256": "e97ca018c4b48face375cc20bd3b13f311f8d5a1b8e59912fa2ec4cad1915884",
      "size_in_bytes": 25254
    },
    {
      "_path": "share/qt6/translations/assistant_de.qm",
      "path_type": "hardlink",
      "sha256": "661490d1227a3043ed22e27aeb76dbb6ca8a8a54864f2f9f87d1e4d293c75edb",
      "size_in_bytes": 25200
    },
    {
      "_path": "share/qt6/translations/assistant_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/assistant_es.qm",
      "path_type": "hardlink",
      "sha256": "f30bdf748b185d2fe3eb75419b68f5f825c162fbfd0be71d52e208c9f111b459",
      "size_in_bytes": 26846
    },
    {
      "_path": "share/qt6/translations/assistant_fr.qm",
      "path_type": "hardlink",
      "sha256": "d42d39c51200dbbbd380f1a431c5c59672405afdcd7bcef8b15e2ea3c7f2e08f",
      "size_in_bytes": 25981
    },
    {
      "_path": "share/qt6/translations/assistant_hr.qm",
      "path_type": "hardlink",
      "sha256": "f8e59e895dfbc1a489fec5f23d3a1edc1aaf6f0c8fc8df36c4b45e288e21791a",
      "size_in_bytes": 26723
    },
    {
      "_path": "share/qt6/translations/assistant_hu.qm",
      "path_type": "hardlink",
      "sha256": "cb9e58bbfd35aa3608a06f627857704dcc0861288370746ebee4b0e0ef56d716",
      "size_in_bytes": 25195
    },
    {
      "_path": "share/qt6/translations/assistant_ja.qm",
      "path_type": "hardlink",
      "sha256": "3ed8cc0178f4261531a658d2c3352dcff67a05d4404d19ba026f83d2bc3c9dd3",
      "size_in_bytes": 21516
    },
    {
      "_path": "share/qt6/translations/assistant_ka.qm",
      "path_type": "hardlink",
      "sha256": "015df49c4b128c52d1e314df3e0dc43cb28dea9c3e97e1d7543a364b1caf4be6",
      "size_in_bytes": 24964
    },
    {
      "_path": "share/qt6/translations/assistant_ko.qm",
      "path_type": "hardlink",
      "sha256": "a7df3bb943b06196ae5cff24dd2f1afb5d4e82441d109d6c802c46e0eccb50ee",
      "size_in_bytes": 20561
    },
    {
      "_path": "share/qt6/translations/assistant_nl.qm",
      "path_type": "hardlink",
      "sha256": "6a60a23d62b84153b898ba7ce7675ab79d32c5b50f3a6fb6014e2bd5ecbb26b2",
      "size_in_bytes": 26995
    },
    {
      "_path": "share/qt6/translations/assistant_pl.qm",
      "path_type": "hardlink",
      "sha256": "e2b6c047f2800c52b156b355d7b929292952a29c2c000c77238afb18f958356e",
      "size_in_bytes": 26186
    },
    {
      "_path": "share/qt6/translations/assistant_pt_BR.qm",
      "path_type": "hardlink",
      "sha256": "7b42a4670e5468832ede37458deb377a52dd7f39067093929437320af0f771a9",
      "size_in_bytes": 34589
    },
    {
      "_path": "share/qt6/translations/assistant_ru.qm",
      "path_type": "hardlink",
      "sha256": "9ef967ad74c47ccb32fa956544c43b7947b2d2c2c369a94f4d6ba11122474fb6",
      "size_in_bytes": 24583
    },
    {
      "_path": "share/qt6/translations/assistant_sk.qm",
      "path_type": "hardlink",
      "sha256": "0152d29a42deaac664591eac37d30a1b6d1aa074f88e3b37202996dcbd3bd127",
      "size_in_bytes": 52510
    },
    {
      "_path": "share/qt6/translations/assistant_sl.qm",
      "path_type": "hardlink",
      "sha256": "7b4dfeef47b0193c17c1311630241861d8bf04505cb12eccf519f60590d3b9a5",
      "size_in_bytes": 41894
    },
    {
      "_path": "share/qt6/translations/assistant_tr.qm",
      "path_type": "hardlink",
      "sha256": "f1fb613acfb05781878ce0714784ee1177b0785d13541c4d4084fa698a1d268c",
      "size_in_bytes": 25928
    },
    {
      "_path": "share/qt6/translations/assistant_uk.qm",
      "path_type": "hardlink",
      "sha256": "a1be7d903f52ee419e8078b67d0c7b90e35e5b7525ec03bc90754a64a3a8b76e",
      "size_in_bytes": 25632
    },
    {
      "_path": "share/qt6/translations/assistant_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "f62aded867e91896a6955cf66f306b65ad9013cbe3a0d7ddeec0737d12590cd4",
      "size_in_bytes": 20202
    },
    {
      "_path": "share/qt6/translations/assistant_zh_TW.qm",
      "path_type": "hardlink",
      "sha256": "4d407866cbf0992abcbe2fe6ffc05298027270f75ae7b8a7cd6a4857979a1af9",
      "size_in_bytes": 19130
    },
    {
      "_path": "share/qt6/translations/catalogs.json",
      "path_type": "hardlink",
      "sha256": "d8d978ab5929a9fc164e978d4e7ac254b5e12c0c2b8e0376844ad3e8175388e6",
      "size_in_bytes": 797
    },
    {
      "_path": "share/qt6/translations/designer_ar.qm",
      "path_type": "hardlink",
      "sha256": "1b5dc3867f3a181afcc88a1d557f15844c8393bd33c17be850004ddf591d2064",
      "size_in_bytes": 139157
    },
    {
      "_path": "share/qt6/translations/designer_bg.qm",
      "path_type": "hardlink",
      "sha256": "301147142e4a402fffec9e8c9902cbded0c63149fff8f46af913e2a7ecc6a9aa",
      "size_in_bytes": 153945
    },
    {
      "_path": "share/qt6/translations/designer_cs.qm",
      "path_type": "hardlink",
      "sha256": "069e0d69f63bb228fe9931f17229cb27812b2d7b0e901515b1902590e3a89a1e",
      "size_in_bytes": 154340
    },
    {
      "_path": "share/qt6/translations/designer_da.qm",
      "path_type": "hardlink",
      "sha256": "dd615e1197c19114a760a1676d37e7b98d7aeec52fb5e29f8fc4e167a2f5d843",
      "size_in_bytes": 143574
    },
    {
      "_path": "share/qt6/translations/designer_de.qm",
      "path_type": "hardlink",
      "sha256": "2102377bf9f596b9f750f0084adbe70274473d148fa9be1b0751e4fe75c3caad",
      "size_in_bytes": 159141
    },
    {
      "_path": "share/qt6/translations/designer_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/designer_es.qm",
      "path_type": "hardlink",
      "sha256": "8ee335b26b9e38dff5a3d6eda395f12abb4e18fa76b8d680b774d1e7984b4efe",
      "size_in_bytes": 151742
    },
    {
      "_path": "share/qt6/translations/designer_fr.qm",
      "path_type": "hardlink",
      "sha256": "6a1e87c7114e49d25c189d5ce40bed6b88329a7ac6e00fa4b5c01f98875bea8d",
      "size_in_bytes": 153336
    },
    {
      "_path": "share/qt6/translations/designer_hr.qm",
      "path_type": "hardlink",
      "sha256": "632cff1a3d7e6f79f10760ef29f1d7fe4e47fb28a06ecc59f862ef870565eb7e",
      "size_in_bytes": 149120
    },
    {
      "_path": "share/qt6/translations/designer_hu.qm",
      "path_type": "hardlink",
      "sha256": "b793e256c38a849326bcdbc24313ae08bea96a520c3b8fc0012d673d0aa69d77",
      "size_in_bytes": 157646
    },
    {
      "_path": "share/qt6/translations/designer_ja.qm",
      "path_type": "hardlink",
      "sha256": "31dabd3f84ba024c1746205705c51537276d97b810a50611540b09b5d569355e",
      "size_in_bytes": 122454
    },
    {
      "_path": "share/qt6/translations/designer_ka.qm",
      "path_type": "hardlink",
      "sha256": "011a834863ecce50b6ed46e4549f9c91613b91ff24cde4c23bd95513e1e48685",
      "size_in_bytes": 154091
    },
    {
      "_path": "share/qt6/translations/designer_ko.qm",
      "path_type": "hardlink",
      "sha256": "ec3b0cec8bb5e523489d82c830134d2d1f382829538d692506b2462bf55c4ce1",
      "size_in_bytes": 123106
    },
    {
      "_path": "share/qt6/translations/designer_nl.qm",
      "path_type": "hardlink",
      "sha256": "82bcc293357fe0d4c6315b50f4d7279d683445f9f469437593f1057ce02e9ca7",
      "size_in_bytes": 150417
    },
    {
      "_path": "share/qt6/translations/designer_pl.qm",
      "path_type": "hardlink",
      "sha256": "f41303e5116cdc5fad1b019f2c321ad0c8ff152ac5909bb5e33b086f942f1a6c",
      "size_in_bytes": 148420
    },
    {
      "_path": "share/qt6/translations/designer_ru.qm",
      "path_type": "hardlink",
      "sha256": "8e3bad295670b0151a2db50d3a486896c9f88feeaf87f6ada353c8c7ffc7ca2d",
      "size_in_bytes": 152420
    },
    {
      "_path": "share/qt6/translations/designer_sk.qm",
      "path_type": "hardlink",
      "sha256": "c84768cfc347d2be3656f47563036f14fe8954363e0e2cce80bfcc0199ea2026",
      "size_in_bytes": 144032
    },
    {
      "_path": "share/qt6/translations/designer_sl.qm",
      "path_type": "hardlink",
      "sha256": "eb548d4f2ca0660529b12c60c0177f78046d8857545796cf9d4fd9dbd74b73de",
      "size_in_bytes": 152204
    },
    {
      "_path": "share/qt6/translations/designer_tr.qm",
      "path_type": "hardlink",
      "sha256": "865e189897f4cabfe7afc2145a3531a79049b49efc5824dc801deaafdb0dd470",
      "size_in_bytes": 142257
    },
    {
      "_path": "share/qt6/translations/designer_uk.qm",
      "path_type": "hardlink",
      "sha256": "76f2cb6325420243386086f5c11c7bc0d30705b0f4a842a652733e870651def8",
      "size_in_bytes": 148416
    },
    {
      "_path": "share/qt6/translations/designer_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "9571b6de5d6a04e980b20b2842dcffb46f34df179fec8c1e7519a378e046db69",
      "size_in_bytes": 112445
    },
    {
      "_path": "share/qt6/translations/designer_zh_TW.qm",
      "path_type": "hardlink",
      "sha256": "cd1b75d239b74b4eca130a14dc4b295c8217891020b75fc6d93d3877f384964c",
      "size_in_bytes": 114871
    },
    {
      "_path": "share/qt6/translations/linguist_ar.qm",
      "path_type": "hardlink",
      "sha256": "49378186cf68fb3e91586e488d4763dad2abf1fbf877ddc348738b2cfdb5471e",
      "size_in_bytes": 45963
    },
    {
      "_path": "share/qt6/translations/linguist_bg.qm",
      "path_type": "hardlink",
      "sha256": "4dbf777fb463b17e69e4199dd136e1373b7f1d765aa02c10f218239b7356fd8c",
      "size_in_bytes": 48198
    },
    {
      "_path": "share/qt6/translations/linguist_cs.qm",
      "path_type": "hardlink",
      "sha256": "e8afbbd2a96b7371c95ed6373ea7ffd700be005553dd3b3af0c116637ab1d98a",
      "size_in_bytes": 87779
    },
    {
      "_path": "share/qt6/translations/linguist_da.qm",
      "path_type": "hardlink",
      "sha256": "26dba28ea79b5c1e3ec149aff006453d1f52f35f0afc007165eb9b21196854c2",
      "size_in_bytes": 48378
    },
    {
      "_path": "share/qt6/translations/linguist_de.qm",
      "path_type": "hardlink",
      "sha256": "65fff9feb45af6523fff1bcee619da0e2a1a973235f4617d25a58a327ea750d5",
      "size_in_bytes": 50542
    },
    {
      "_path": "share/qt6/translations/linguist_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/linguist_es.qm",
      "path_type": "hardlink",
      "sha256": "565286fb7c66a00799e7e0feff6a42bbff544c7162b79bd05dcdc2a24d5621e8",
      "size_in_bytes": 49406
    },
    {
      "_path": "share/qt6/translations/linguist_fr.qm",
      "path_type": "hardlink",
      "sha256": "cf3fbba311db4f601c6ca44d875bdf3c809ffa026452b3153e74de393d6a7e3b",
      "size_in_bytes": 45430
    },
    {
      "_path": "share/qt6/translations/linguist_hr.qm",
      "path_type": "hardlink",
      "sha256": "be8033080376b270a1be3eea526a11dc6c0eb32987ae30b830462fd5a4746696",
      "size_in_bytes": 49665
    },
    {
      "_path": "share/qt6/translations/linguist_hu.qm",
      "path_type": "hardlink",
      "sha256": "68229548d97263ee0df0068ff102d663e74b3693a56f2f56573fdd7e11ba9dca",
      "size_in_bytes": 50235
    },
    {
      "_path": "share/qt6/translations/linguist_it.qm",
      "path_type": "hardlink",
      "sha256": "af852402c4b6b2ebb9d86abf814ee3a12037d0371de75bc07dd64126433ebe4a",
      "size_in_bytes": 47373
    },
    {
      "_path": "share/qt6/translations/linguist_ja.qm",
      "path_type": "hardlink",
      "sha256": "3c986eb7776a596484e537552267f7ffbbc4386ab7e3280b02c0ee7a83e3e295",
      "size_in_bytes": 36964
    },
    {
      "_path": "share/qt6/translations/linguist_ka.qm",
      "path_type": "hardlink",
      "sha256": "576f664091ea1648b7e6d5c7032a3dba0fae5381c153c4025dbdea4b817c8d92",
      "size_in_bytes": 49130
    },
    {
      "_path": "share/qt6/translations/linguist_ko.qm",
      "path_type": "hardlink",
      "sha256": "4925af460c9ad9bac45c83d7e89bd8ddd01a1dde31e9d7a494c4a8ca4e856564",
      "size_in_bytes": 37607
    },
    {
      "_path": "share/qt6/translations/linguist_nl.qm",
      "path_type": "hardlink",
      "sha256": "ea76d2e7de54f61e9d07d25ee475c87b59cfc25e80e1614f7118bef1c290d92d",
      "size_in_bytes": 50999
    },
    {
      "_path": "share/qt6/translations/linguist_pl.qm",
      "path_type": "hardlink",
      "sha256": "773fee9c0497ed999fd1544cd3d21e12519507fac45ce545e488f3de432f8ffc",
      "size_in_bytes": 49777
    },
    {
      "_path": "share/qt6/translations/linguist_ru.qm",
      "path_type": "hardlink",
      "sha256": "284cff7704d66b5356d237f10ae61b822b94e2dfe982aa443e791bd5c6a6cb88",
      "size_in_bytes": 48667
    },
    {
      "_path": "share/qt6/translations/linguist_sk.qm",
      "path_type": "hardlink",
      "sha256": "03ecff545e18167568c0afb4fa21712876dfe016001eca19f73823ec69476722",
      "size_in_bytes": 84315
    },
    {
      "_path": "share/qt6/translations/linguist_sl.qm",
      "path_type": "hardlink",
      "sha256": "b75a7be156e0107e635f3111931439d0134d75db8bd4610f8647d283152c13d9",
      "size_in_bytes": 46526
    },
    {
      "_path": "share/qt6/translations/linguist_sv.qm",
      "path_type": "hardlink",
      "sha256": "3c1eb0a4782bfd5ec0fd34ca1e731585a69fc5f8cf0acacbbb42da977209f325",
      "size_in_bytes": 47382
    },
    {
      "_path": "share/qt6/translations/linguist_tr.qm",
      "path_type": "hardlink",
      "sha256": "a9cb55150d2ae85d052e664b712f3e35229774ed2f4a8f162d8fe2c1ed066206",
      "size_in_bytes": 48210
    },
    {
      "_path": "share/qt6/translations/linguist_uk.qm",
      "path_type": "hardlink",
      "sha256": "5d5b1ba2600ac93bb18b59eef504b54bf2c583362430f0f0918a965350da7544",
      "size_in_bytes": 47773
    },
    {
      "_path": "share/qt6/translations/linguist_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "b1fb2eb48cd2151c772a2dc24e9e8bb9b0374227a91868e36aed41fdfb6bf2b3",
      "size_in_bytes": 34840
    },
    {
      "_path": "share/qt6/translations/linguist_zh_TW.qm",
      "path_type": "hardlink",
      "sha256": "16bf6a43da0adaf20884b6370dec0c8718e8f42492a718771031297efffb1b0c",
      "size_in_bytes": 34579
    },
    {
      "_path": "share/qt6/translations/qt_ar.qm",
      "path_type": "hardlink",
      "sha256": "b11333c520ccd8e375cde20985df402d586a1a95e0796313bbeb9f717d4db22e",
      "size_in_bytes": 104
    },
    {
      "_path": "share/qt6/translations/qt_bg.qm",
      "path_type": "hardlink",
      "sha256": "1e22ee126ec9f76031d880285a907b3a0c4510392319ff700dcdee964abbb1ad",
      "size_in_bytes": 91
    },
    {
      "_path": "share/qt6/translations/qt_ca.qm",
      "path_type": "hardlink",
      "sha256": "17ab2623c7f6e8def44b3dbcb517544185817d65f1298ddb10ef71136f232bdc",
      "size_in_bytes": 91
    },
    {
      "_path": "share/qt6/translations/qt_cs.qm",
      "path_type": "hardlink",
      "sha256": "c585918fb1d4821a054ea40bdcf279f275ca76c88a5793f433dac6a611ac7e8f",
      "size_in_bytes": 95
    },
    {
      "_path": "share/qt6/translations/qt_da.qm",
      "path_type": "hardlink",
      "sha256": "f6773c672acb73fdef6e092060d69d1e5dfee840012bac912d1e92de28714386",
      "size_in_bytes": 91
    },
    {
      "_path": "share/qt6/translations/qt_de.qm",
      "path_type": "hardlink",
      "sha256": "0401c316aa3b50a172eb44a4ff1ec384924073beec7c928ef888ec48e4612688",
      "size_in_bytes": 91
    },
    {
      "_path": "share/qt6/translations/qt_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/qt_es.qm",
      "path_type": "hardlink",
      "sha256": "648ed4519bc45d7a4779479a7626ea16cf9aa23e93a0b178546cc47bea0591ab",
      "size_in_bytes": 91
    },
    {
      "_path": "share/qt6/translations/qt_fa.qm",
      "path_type": "hardlink",
      "sha256": "3f4c989c6b2990d80cc6299408214b31698923b52f154483b3371875de91f88e",
      "size_in_bytes": 84
    },
    {
      "_path": "share/qt6/translations/qt_fi.qm",
      "path_type": "hardlink",
      "sha256": "342d01c7eeb234e431d0506821c4cd03c0433115d8d63fee3357be2331858879",
      "size_in_bytes": 91
    },
    {
      "_path": "share/qt6/translations/qt_fr.qm",
      "path_type": "hardlink",
      "sha256": "c896a38892a92346b033793d56440993236b23e47e06f3974afdb0552f628387",
      "size_in_bytes": 91
    },
    {
      "_path": "share/qt6/translations/qt_gd.qm",
      "path_type": "hardlink",
      "sha256": "49df855a004a17950338af3146466f6df4d5852410bd0b58ea80e0d0203a9d24",
      "size_in_bytes": 70
    },
    {
      "_path": "share/qt6/translations/qt_gl.qm",
      "path_type": "hardlink",
      "sha256": "204a01ac7deb6b5bae193afecbd1e50d18c73bf7d94badeb2bbfdf6123c4ed93",
      "size_in_bytes": 323590
    },
    {
      "_path": "share/qt6/translations/qt_he.qm",
      "path_type": "hardlink",
      "sha256": "36f01fff2f25e116d4b7af78097b7e49520fd5b7fb6fb120e40be228c05c045f",
      "size_in_bytes": 57
    },
    {
      "_path": "share/qt6/translations/qt_help_ar.qm",
      "path_type": "hardlink",
      "sha256": "222088c9752d1cc3bab985ef2dc77e5ae78578dce18a61ec15b39f02e588163d",
      "size_in_bytes": 8743
    },
    {
      "_path": "share/qt6/translations/qt_help_bg.qm",
      "path_type": "hardlink",
      "sha256": "cbcdd1e0bbae332d80ddb0a286056f17c824fa28d353d7fdf12fc97d9f6fe054",
      "size_in_bytes": 10599
    },
    {
      "_path": "share/qt6/translations/qt_help_ca.qm",
      "path_type": "hardlink",
      "sha256": "8c98b5ee246e18397d0de7bd76b2891773a975553ec5dcdce42f8a696e5b34de",
      "size_in_bytes": 7426
    },
    {
      "_path": "share/qt6/translations/qt_help_cs.qm",
      "path_type": "hardlink",
      "sha256": "4ac56fc63e400943bab13f1d4c418502138908e1d488c24aee6131d3d17552aa",
      "size_in_bytes": 15297
    },
    {
      "_path": "share/qt6/translations/qt_help_da.qm",
      "path_type": "hardlink",
      "sha256": "6bb092552a398687119f6d52145f04bf8373977446d8f00c0dcbd56b96829f0f",
      "size_in_bytes": 4795
    },
    {
      "_path": "share/qt6/translations/qt_help_de.qm",
      "path_type": "hardlink",
      "sha256": "9962523fbae9f1e4c3b5c3c16860d059291cb30dc5ebe5a5eda4c836a03fed1e",
      "size_in_bytes": 7570
    },
    {
      "_path": "share/qt6/translations/qt_help_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/qt_help_es.qm",
      "path_type": "hardlink",
      "sha256": "fd16b279f8cf69077f75e94d90c9c07a2afff3948a579e3789f5ffb5e5f4202d",
      "size_in_bytes": 10704
    },
    {
      "_path": "share/qt6/translations/qt_help_fr.qm",
      "path_type": "hardlink",
      "sha256": "875ee2dcdc64e3dea888d84048e382d3921a175f12847de2e6b1cb12ad9add50",
      "size_in_bytes": 3573
    },
    {
      "_path": "share/qt6/translations/qt_help_gl.qm",
      "path_type": "hardlink",
      "sha256": "7399a248609974773f60866c87b78ea7dfbc4f750313d692f7886cd763883c9f",
      "size_in_bytes": 10891
    },
    {
      "_path": "share/qt6/translations/qt_help_hr.qm",
      "path_type": "hardlink",
      "sha256": "8c8cc3c5b1ab2b074f82937001b896603420ef75592b3b78172177360dd7ea61",
      "size_in_bytes": 5170
    },
    {
      "_path": "share/qt6/translations/qt_help_hu.qm",
      "path_type": "hardlink",
      "sha256": "8e71cba20ba79902afd79554ab490a387eba6dba7143b4db22d60e08fdf8be0b",
      "size_in_bytes": 7259
    },
    {
      "_path": "share/qt6/translations/qt_help_it.qm",
      "path_type": "hardlink",
      "sha256": "316fe8d0815e2b4b396895beb38ef1a40431915b5e054df80f4c0cd556f26e4b",
      "size_in_bytes": 10612
    },
    {
      "_path": "share/qt6/translations/qt_help_ja.qm",
      "path_type": "hardlink",
      "sha256": "ae603b2c0d434d40cde433ffcba65f9ee27978a9e19316007be7fe782a5b8b47",
      "size_in_bytes": 7917
    },
    {
      "_path": "share/qt6/translations/qt_help_ka.qm",
      "path_type": "hardlink",
      "sha256": "159c74f94b384b5ee6afdf38b6cfc4806bc99ecf73be02d4a7021d4ceba7ec7e",
      "size_in_bytes": 7091
    },
    {
      "_path": "share/qt6/translations/qt_help_ko.qm",
      "path_type": "hardlink",
      "sha256": "f11c64694e8e34e1d2c46c1a1d15d6ba9f2db7b61de4fdf54eca5ab977c3e052",
      "size_in_bytes": 5708
    },
    {
      "_path": "share/qt6/translations/qt_help_nl.qm",
      "path_type": "hardlink",
      "sha256": "44a8a0daf775d14352180052d13f623814d7bdf98e2c5c80144b7bf74214e3b0",
      "size_in_bytes": 5087
    },
    {
      "_path": "share/qt6/translations/qt_help_nn.qm",
      "path_type": "hardlink",
      "sha256": "4c8a7213942078e4f72f5babd26c41b77ace70189714a58b5504a7d5ad0193dc",
      "size_in_bytes": 6934
    },
    {
      "_path": "share/qt6/translations/qt_help_pl.qm",
      "path_type": "hardlink",
      "sha256": "cc6cb4d8c54086224672f2e49e623c8cb7c0c1cd65b8d5ecd42fc9ba3a6065bd",
      "size_in_bytes": 9673
    },
    {
      "_path": "share/qt6/translations/qt_help_pt_BR.qm",
      "path_type": "hardlink",
      "sha256": "17a164045c0fc53d0507cfc90c3970fe1afdfa1c4a8e5c881d34fa1f86a821bf",
      "size_in_bytes": 15776
    },
    {
      "_path": "share/qt6/translations/qt_help_ru.qm",
      "path_type": "hardlink",
      "sha256": "557b644e6da5f1ec720ef93965617087e4d1f40b2494cc5aa524cf3796108de7",
      "size_in_bytes": 7288
    },
    {
      "_path": "share/qt6/translations/qt_help_sk.qm",
      "path_type": "hardlink",
      "sha256": "f41e33e1d790bd0d3eb180f1f875bc191fe74773628f25c2cad95e1402e66867",
      "size_in_bytes": 10388
    },
    {
      "_path": "share/qt6/translations/qt_help_sl.qm",
      "path_type": "hardlink",
      "sha256": "2ec955e662407ebcd8dcdae5aaa21e4108e0b5b0aee0e9db712c27072943535f",
      "size_in_bytes": 10363
    },
    {
      "_path": "share/qt6/translations/qt_help_tr.qm",
      "path_type": "hardlink",
      "sha256": "6ec2b8c5c775bc76d258d325a1dc9792ab5c1d8eeaf08f41b0f938b02cd4642e",
      "size_in_bytes": 6735
    },
    {
      "_path": "share/qt6/translations/qt_help_uk.qm",
      "path_type": "hardlink",
      "sha256": "497cfc473684692ee44d7a3795e8fb2270c57069fd9eb98a615dd29ab9be8a7c",
      "size_in_bytes": 9750
    },
    {
      "_path": "share/qt6/translations/qt_help_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "e256d1f6034a5a5521c62f129f91731216e474f71e1d9caea3d3dcb11b670deb",
      "size_in_bytes": 5115
    },
    {
      "_path": "share/qt6/translations/qt_help_zh_TW.qm",
      "path_type": "hardlink",
      "sha256": "67e6df0a6c65e0fcf33798dfb417f9bbf0cde4512b56e9e3149aa5d18f7b0198",
      "size_in_bytes": 5160
    },
    {
      "_path": "share/qt6/translations/qt_hr.qm",
      "path_type": "hardlink",
      "sha256": "fc9e4146f33be3d09b234be01e56235d3037d8d82d64f0700b4d4a6e253a61a7",
      "size_in_bytes": 102
    },
    {
      "_path": "share/qt6/translations/qt_hu.qm",
      "path_type": "hardlink",
      "sha256": "c2fa649f167cdb801d1cc0cb69c1d93594fd5bf8c0b7e79b969935da5c3e19aa",
      "size_in_bytes": 84
    },
    {
      "_path": "share/qt6/translations/qt_it.qm",
      "path_type": "hardlink",
      "sha256": "9e7a18bc20ebeec54baaaf41c918a74534511271f796dffffd0f9b9ec31c68d3",
      "size_in_bytes": 91
    },
    {
      "_path": "share/qt6/translations/qt_ja.qm",
      "path_type": "hardlink",
      "sha256": "0f5fe50452947d1ee9755249d860354bff6977279b4c496a5bc77e5b89dd745e",
      "size_in_bytes": 84
    },
    {
      "_path": "share/qt6/translations/qt_ka.qm",
      "path_type": "hardlink",
      "sha256": "00b67c6dfc255079b5b98a5640f82519c96b2520a028682fba4078b39d743eaa",
      "size_in_bytes": 94
    },
    {
      "_path": "share/qt6/translations/qt_ko.qm",
      "path_type": "hardlink",
      "sha256": "1d254b535e1cb35cbcad8210b15b89f4488159826bf35b4504696263dd102fa3",
      "size_in_bytes": 84
    },
    {
      "_path": "share/qt6/translations/qt_lt.qm",
      "path_type": "hardlink",
      "sha256": "47eb5f97467df769261421d54a5bea1131c9fb9b6388791d38bb6574335b64bf",
      "size_in_bytes": 165383
    },
    {
      "_path": "share/qt6/translations/qt_lv.qm",
      "path_type": "hardlink",
      "sha256": "addeca285282338294f24ca50d37d08a5f68d3785d0a94af86dd4ec8f2a3b449",
      "size_in_bytes": 63
    },
    {
      "_path": "share/qt6/translations/qt_nl.qm",
      "path_type": "hardlink",
      "sha256": "39e870cbd25c0f97fa9b1828d5ea1ed9849857a2e26c5321b3f13c76be8f0548",
      "size_in_bytes": 91
    },
    {
      "_path": "share/qt6/translations/qt_nn.qm",
      "path_type": "hardlink",
      "sha256": "4e544e23f75eafe1553dc896973db23b5795cd243786d5c653cc0f36a46ca74f",
      "size_in_bytes": 91
    },
    {
      "_path": "share/qt6/translations/qt_pl.qm",
      "path_type": "hardlink",
      "sha256": "e6890afa0caf0f6db0248e4c94f6016b8ec8bc266f1e0e9b8f01e8ea912cf968",
      "size_in_bytes": 99
    },
    {
      "_path": "share/qt6/translations/qt_pt_BR.qm",
      "path_type": "hardlink",
      "sha256": "0e24c58e35271853f8cdfb3f0f7b0741b5a9a588e43cdec62ae85a3842771e0a",
      "size_in_bytes": 106
    },
    {
      "_path": "share/qt6/translations/qt_pt_PT.qm",
      "path_type": "hardlink",
      "sha256": "2c1e7bbf5168a64b43752dd4c547601c0bde6d610f8671fa3e3af38597e84783",
      "size_in_bytes": 70334
    },
    {
      "_path": "share/qt6/translations/qt_ru.qm",
      "path_type": "hardlink",
      "sha256": "1b388e2d6d1bd405603e794e498c6d7ec5f5a5ad819243546f6399181da36758",
      "size_in_bytes": 102
    },
    {
      "_path": "share/qt6/translations/qt_sk.qm",
      "path_type": "hardlink",
      "sha256": "840c3b01c89df976fc1d2e5bfc6fc84b65666b8a3ceb4cbf5aa0c22af3d2a383",
      "size_in_bytes": 95
    },
    {
      "_path": "share/qt6/translations/qt_sl.qm",
      "path_type": "hardlink",
      "sha256": "c44e0313a9414cc0e490b65b0c036fa11bca959353b228886547bc2c8492034f",
      "size_in_bytes": 228428
    },
    {
      "_path": "share/qt6/translations/qt_sv.qm",
      "path_type": "hardlink",
      "sha256": "4b4b6ff7fd237c9da0301b4946132e68653d15eb5faf38e4c5fbfebb12dd97f7",
      "size_in_bytes": 65851
    },
    {
      "_path": "share/qt6/translations/qt_tr.qm",
      "path_type": "hardlink",
      "sha256": "59e8a0c411be3b0802a68561b090f182099d6b75c4fe46f398e55f11528e11b9",
      "size_in_bytes": 84
    },
    {
      "_path": "share/qt6/translations/qt_uk.qm",
      "path_type": "hardlink",
      "sha256": "053ec1f677c4dba48c6a97eb28f4fc78c1511324d1843d7f4cec2c7c00a66145",
      "size_in_bytes": 102
    },
    {
      "_path": "share/qt6/translations/qt_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "c0e29d32c9540a7e78643b74214e633c56f6ab11f018e516629f2c11b1fb09fc",
      "size_in_bytes": 99
    },
    {
      "_path": "share/qt6/translations/qt_zh_TW.qm",
      "path_type": "hardlink",
      "sha256": "24e226954491689549a1a1990db3b8cb78888008d8163b2fd2442b772b6d1b5f",
      "size_in_bytes": 99
    },
    {
      "_path": "share/qt6/translations/qtbase_ar.qm",
      "path_type": "hardlink",
      "sha256": "e03fe68d83201543698fd7fe267dd5dfc5bfd195147e74ff2f19ac3491401263",
      "size_in_bytes": 160017
    },
    {
      "_path": "share/qt6/translations/qtbase_bg.qm",
      "path_type": "hardlink",
      "sha256": "e448ac9e3f16c29eb27af3012efe21052daa78fabfb34cd6dff2f69ee3bd3cdb",
      "size_in_bytes": 165337
    },
    {
      "_path": "share/qt6/translations/qtbase_ca.qm",
      "path_type": "hardlink",
      "sha256": "005b0aa0c9a5b930dfdd870661958a8069bbec862d75f98bce20bf7401bea13d",
      "size_in_bytes": 209899
    },
    {
      "_path": "share/qt6/translations/qtbase_cs.qm",
      "path_type": "hardlink",
      "sha256": "03028b42df5479270371e4c3bdc7df2f56cbbe6dda956a2864ac6f6415861fe8",
      "size_in_bytes": 174701
    },
    {
      "_path": "share/qt6/translations/qtbase_da.qm",
      "path_type": "hardlink",
      "sha256": "7d1e5ca3310b54d104c19bf2abd402b38e584e87039a70e153c4a9af74b25c22",
      "size_in_bytes": 181387
    },
    {
      "_path": "share/qt6/translations/qtbase_de.qm",
      "path_type": "hardlink",
      "sha256": "8e6c0b5a773e36d60942795e8971d729439d77a8613ec466fc24d0f73a2ce663",
      "size_in_bytes": 219567
    },
    {
      "_path": "share/qt6/translations/qtbase_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/qtbase_es.qm",
      "path_type": "hardlink",
      "sha256": "4ffda56ba3bb5414ab0482d1dde64a6f226e3488f6b7f3f11a150e01f53fa4c8",
      "size_in_bytes": 165170
    },
    {
      "_path": "share/qt6/translations/qtbase_fa.qm",
      "path_type": "hardlink",
      "sha256": "f78e59b5bdd586181a999034ba418868ed17fe9c05707fb65e523f70e92253d2",
      "size_in_bytes": 148156
    },
    {
      "_path": "share/qt6/translations/qtbase_fi.qm",
      "path_type": "hardlink",
      "sha256": "e47fe13713e184d07fa4495dde0c589b0e8f562e91574a3558a9363443a4fa72",
      "size_in_bytes": 179941
    },
    {
      "_path": "share/qt6/translations/qtbase_fr.qm",
      "path_type": "hardlink",
      "sha256": "314243a55c32679ad473fdfe48dc7d66e973ad0fc8bf2164480c58dddb50c1a7",
      "size_in_bytes": 159463
    },
    {
      "_path": "share/qt6/translations/qtbase_gd.qm",
      "path_type": "hardlink",
      "sha256": "63b439dd44139aa3aed54c2ebe03fa9bc77f22c14ed8fba8eff2608445bb233d",
      "size_in_bytes": 189580
    },
    {
      "_path": "share/qt6/translations/qtbase_he.qm",
      "path_type": "hardlink",
      "sha256": "e1ebca16afe8994356f81ca007fbdb9ddf865842010fe908923d873b687cad3f",
      "size_in_bytes": 138690
    },
    {
      "_path": "share/qt6/translations/qtbase_hr.qm",
      "path_type": "hardlink",
      "sha256": "bb9eec9a9a652c1340dc75eb2e749be50df00f885b3d6900dfc76799c45b244d",
      "size_in_bytes": 149711
    },
    {
      "_path": "share/qt6/translations/qtbase_hu.qm",
      "path_type": "hardlink",
      "sha256": "6cf10d2b00cf6910e9d04a814684fe0213c395650baabfa04fd6adf49c00a16b",
      "size_in_bytes": 203396
    },
    {
      "_path": "share/qt6/translations/qtbase_it.qm",
      "path_type": "hardlink",
      "sha256": "7808ed542a7833c4bd94ec8bdfbbca00bb4f2fe15979b9121ce3249323687300",
      "size_in_bytes": 161166
    },
    {
      "_path": "share/qt6/translations/qtbase_ja.qm",
      "path_type": "hardlink",
      "sha256": "2b9581c69b975f59be505b127cd3c19d403ef3d12e0e8386fb97238223e9c1df",
      "size_in_bytes": 129913
    },
    {
      "_path": "share/qt6/translations/qtbase_ka.qm",
      "path_type": "hardlink",
      "sha256": "e55e4b72fa620bebee5297ca59dfe2f49894a1e544f2b7485b1cfd8829289d6f",
      "size_in_bytes": 201105
    },
    {
      "_path": "share/qt6/translations/qtbase_ko.qm",
      "path_type": "hardlink",
      "sha256": "0179ed1b136e1cb3f583351eaa2c545ba3d83a6ee3f82c32505926a1a5f5f183",
      "size_in_bytes": 156799
    },
    {
      "_path": "share/qt6/translations/qtbase_lv.qm",
      "path_type": "hardlink",
      "sha256": "846e047573ae40c83671c3ba7f73e27efc24b98c82701da0df9973e574178bb2",
      "size_in_bytes": 153608
    },
    {
      "_path": "share/qt6/translations/qtbase_nl.qm",
      "path_type": "hardlink",
      "sha256": "f61513bcdbb6ad800585f9437a95d018aab17fa12ee414aa31462ff279d8240e",
      "size_in_bytes": 202861
    },
    {
      "_path": "share/qt6/translations/qtbase_nn.qm",
      "path_type": "hardlink",
      "sha256": "983734b40aa4d250421ba0d1614416cb8b424d6f140f4a7dbf8b11e65eef63dc",
      "size_in_bytes": 196424
    },
    {
      "_path": "share/qt6/translations/qtbase_pl.qm",
      "path_type": "hardlink",
      "sha256": "3cf6b5c14d5eb0cf81e9af2066e66b3aa579a6b9b3c323ed670761f6254a8c54",
      "size_in_bytes": 162962
    },
    {
      "_path": "share/qt6/translations/qtbase_pt_BR.qm",
      "path_type": "hardlink",
      "sha256": "8344f5bc333c45d37cfd425a09124eb11f12439f33737ec0b8683d04a416746e",
      "size_in_bytes": 208516
    },
    {
      "_path": "share/qt6/translations/qtbase_ru.qm",
      "path_type": "hardlink",
      "sha256": "3da6605668f9178d11a838c4515478084dcfb4f9cf22f99d7a92b492db9c224b",
      "size_in_bytes": 203767
    },
    {
      "_path": "share/qt6/translations/qtbase_sk.qm",
      "path_type": "hardlink",
      "sha256": "d586ae2c314074cf398417fdecb40709d5478dfeb0a67c2fe60d509ee9b59ed7",
      "size_in_bytes": 125763
    },
    {
      "_path": "share/qt6/translations/qtbase_tr.qm",
      "path_type": "hardlink",
      "sha256": "4013c3340dab7ae2ae594bfb779a15d9e65c8ee3e7b34e11074ef9295250de02",
      "size_in_bytes": 190755
    },
    {
      "_path": "share/qt6/translations/qtbase_uk.qm",
      "path_type": "hardlink",
      "sha256": "51b8ff55b37dc5907d637a8ddda12fbe816852b0244c74eb4f0fb84867a786e0",
      "size_in_bytes": 158274
    },
    {
      "_path": "share/qt6/translations/qtbase_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "98fd4b97dbec8af5cdd15f85a16c33efc77301b1aeb0469daafc04b9ab2f3570",
      "size_in_bytes": 136673
    },
    {
      "_path": "share/qt6/translations/qtbase_zh_TW.qm",
      "path_type": "hardlink",
      "sha256": "21012b2b427f8d09d31ce9cae582ca27955b478ca3dc2ec18a3068d808638c6a",
      "size_in_bytes": 126185
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_bg.qm",
      "path_type": "hardlink",
      "sha256": "8d59a56c58cb77265d360ffbee67a131c0fd5e21776baa5c425acc4dd1e3565a",
      "size_in_bytes": 47342
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_ca.qm",
      "path_type": "hardlink",
      "sha256": "115d31beb48d5b95d3cf67bc05790975510b15a092b3a3ba31292ad4677b63bd",
      "size_in_bytes": 50664
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_da.qm",
      "path_type": "hardlink",
      "sha256": "a835768e11cd741c97e3ae73e3e5b98e552c0a23baaf5364199b6242994ddd25",
      "size_in_bytes": 45569
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_de.qm",
      "path_type": "hardlink",
      "sha256": "3e7fa3179216e89453fc091814fccfa41cbb16a842e9f13e61f9b34ff1983313",
      "size_in_bytes": 48560
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_es.qm",
      "path_type": "hardlink",
      "sha256": "85059995827bf473ee93380918712a671461fafcbc62a8406a17a3edfc4ba915",
      "size_in_bytes": 46591
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_hr.qm",
      "path_type": "hardlink",
      "sha256": "f7a7ec5b60ebcab93593959badf1c0b9aff23155f65080ced3c73216c3d14228",
      "size_in_bytes": 48438
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_hu.qm",
      "path_type": "hardlink",
      "sha256": "65e35245f4233703a7813efc09633dce19501696a90d2709ce2af4664da4df08",
      "size_in_bytes": 47745
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_ka.qm",
      "path_type": "hardlink",
      "sha256": "2ed89c492c5d26395a5cb0ae7462b0aff162c5f40a6c4bb2820f801388ce6fae",
      "size_in_bytes": 48966
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_ko.qm",
      "path_type": "hardlink",
      "sha256": "cab886251c9ae4147986bb2c4ebb6ddf76babc5b8d6569bc13812613421030d9",
      "size_in_bytes": 37040
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_nl.qm",
      "path_type": "hardlink",
      "sha256": "da9ac50276d43903910e840af0a3972d0df6e0f780d7dc33193b7746addde43b",
      "size_in_bytes": 48264
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_pl.qm",
      "path_type": "hardlink",
      "sha256": "64fefdaee792ae38fc069f07e339a3c2200c0b1887f9b785527bf3e4d3a6dfa6",
      "size_in_bytes": 31377
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_pt_BR.qm",
      "path_type": "hardlink",
      "sha256": "eee56c6cfab21cd2cf2ae1a735a9b2be32238abdcb001e6d57d2112fd7c34913",
      "size_in_bytes": 25768
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_ru.qm",
      "path_type": "hardlink",
      "sha256": "2a8dccf95e0c81ef467dfd50856e3b38976cfbba875bc64d98193b6c58de0896",
      "size_in_bytes": 49914
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_tr.qm",
      "path_type": "hardlink",
      "sha256": "735af5f9600f0d079f46db84ea5822191aaaaefb4dfabfebb3a99d699830cae9",
      "size_in_bytes": 45807
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_uk.qm",
      "path_type": "hardlink",
      "sha256": "8df80026e7cd4b81c898eca4834882bfb48558b6a55c2cb850061b8f1947cef8",
      "size_in_bytes": 42223
    },
    {
      "_path": "share/qt6/translations/qtconnectivity_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "94a4e23fdd7128f2c3b65f321a92d6f0f3c8292eb312eb493310fe37a8cc7e43",
      "size_in_bytes": 33559
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_ar.qm",
      "path_type": "hardlink",
      "sha256": "c5ceec934c9ccfe34f2db92f9ddc37a2d3941d7ea3d7992422c341fd8acf783d",
      "size_in_bytes": 640
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_bg.qm",
      "path_type": "hardlink",
      "sha256": "c9d7f74f94df83ac0a1f05ed64c31030ff1eef2eb5705e56e771dbd795d59e79",
      "size_in_bytes": 70819
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_ca.qm",
      "path_type": "hardlink",
      "sha256": "3a03b9ede8149ad40b1207f7c8ef4fe5c62a49b9a898feb64608fc19d0bf7bd3",
      "size_in_bytes": 99189
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_da.qm",
      "path_type": "hardlink",
      "sha256": "b5afe4ab5f6fc9f0e0870f7c08456cb2648d3db37b30dce9559d7d315baee2f1",
      "size_in_bytes": 70134
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_de.qm",
      "path_type": "hardlink",
      "sha256": "cb56c00525363606cc62a4801ff24951274411d2c4eb38ffbdcf2c5683b8c3d0",
      "size_in_bytes": 104975
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_es.qm",
      "path_type": "hardlink",
      "sha256": "e21fbd29b7f7eeee40e83e28ddcec767e2cd5437184c86d9614a36d21d0a3896",
      "size_in_bytes": 59875
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_fa.qm",
      "path_type": "hardlink",
      "sha256": "0c5409752ea59ab1e72501399e3bb3578f4c8e5ec3f057f191a07584aa01fd71",
      "size_in_bytes": 29899
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_fi.qm",
      "path_type": "hardlink",
      "sha256": "ecbdfe57ceaccd55344d0c81e3a23a437c7654cc3e7e9371030576107531062f",
      "size_in_bytes": 65815
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_fr.qm",
      "path_type": "hardlink",
      "sha256": "81f3353c0b247998cb0faed7ac37b2eb43f17a7c7d224b72a5921dc859d250e1",
      "size_in_bytes": 54514
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_hr.qm",
      "path_type": "hardlink",
      "sha256": "a63b1e7c5627e1deb59500e62307a25002584a872964f9b57f259cce66b336fb",
      "size_in_bytes": 60894
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_hu.qm",
      "path_type": "hardlink",
      "sha256": "49cf685dee958d96e6fbd02e38d1b81b48c23987ec43716315f6bb4133d34bba",
      "size_in_bytes": 98148
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_ja.qm",
      "path_type": "hardlink",
      "sha256": "48510e832351af8707fba6dac755b43d65182c7b826296805db463f2f8431c69",
      "size_in_bytes": 45301
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_ka.qm",
      "path_type": "hardlink",
      "sha256": "a4cbe159075447b3fc1b25a88b1b1e48c0d5aae089b8c722ea182add17ed8cba",
      "size_in_bytes": 94893
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_ko.qm",
      "path_type": "hardlink",
      "sha256": "1fb83338961974ca4f3c47c3017b97f83429cf7e205e43c225ebc86a730f5fc4",
      "size_in_bytes": 50236
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_lv.qm",
      "path_type": "hardlink",
      "sha256": "17ade65ceb98dada9828daf8990472bfb8a8ea497ba8debe7d2722138984ba65",
      "size_in_bytes": 53940
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_nl.qm",
      "path_type": "hardlink",
      "sha256": "4cb5dc8dc91777175675982c3795aa1261ad04bf1af7b7962e75b76417341f2e",
      "size_in_bytes": 74976
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_nn.qm",
      "path_type": "hardlink",
      "sha256": "ecec4a3480bd3752fa1b139951d72119b4b533088d44aab0a8181f735d883741",
      "size_in_bytes": 861
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_pl.qm",
      "path_type": "hardlink",
      "sha256": "a2bd73094da6595ef58f48319694eef36f07f76d014fddd8a8c3546349691280",
      "size_in_bytes": 64190
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_pt_BR.qm",
      "path_type": "hardlink",
      "sha256": "a341e3bad713908fec821a3aead3821e5afee0376c6c0dceced709c361e6b30d",
      "size_in_bytes": 83041
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_ru.qm",
      "path_type": "hardlink",
      "sha256": "5ab39dabf085583a0bd4d98894cefec4b1d788e820bb51bb60851f8f50793196",
      "size_in_bytes": 67138
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_sk.qm",
      "path_type": "hardlink",
      "sha256": "f95360e7cf10169e2bb3373c4fa5153d35f1843474d7ece4232e7030e945a9b3",
      "size_in_bytes": 48654
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_tr.qm",
      "path_type": "hardlink",
      "sha256": "5a10cac3eb68487cdfb6f982306b285a45fd90450e36986dd3544e8e07fde1a3",
      "size_in_bytes": 70623
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_uk.qm",
      "path_type": "hardlink",
      "sha256": "1aacd6a5f2583d8039880e7b7cf9a374e37d982bc5cda771306cc6c0b7787f59",
      "size_in_bytes": 73366
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "9f9a15dcddf7cdfcec1875a10eea5a42b4873493e63b99de503d385f7174dd9f",
      "size_in_bytes": 63092
    },
    {
      "_path": "share/qt6/translations/qtdeclarative_zh_TW.qm",
      "path_type": "hardlink",
      "sha256": "c6c8b3d2874d0acff369c286cfc4459064bf4b581cacda6ecf70b44a849e3be2",
      "size_in_bytes": 647
    },
    {
      "_path": "share/qt6/translations/qtlocation_bg.qm",
      "path_type": "hardlink",
      "sha256": "ef1ddd08a34d1e33b448f52cc2616d07786c6fbab98650002af08b986737bf53",
      "size_in_bytes": 42381
    },
    {
      "_path": "share/qt6/translations/qtlocation_ca.qm",
      "path_type": "hardlink",
      "sha256": "fff9e051c55dbf4f47f016aa0229063d11205ee2667b6885d9d32594789c689b",
      "size_in_bytes": 45940
    },
    {
      "_path": "share/qt6/translations/qtlocation_da.qm",
      "path_type": "hardlink",
      "sha256": "e37e59e61d4987def2d4a7763086171b86aafeb05fd0e64f6ba90a50c882503a",
      "size_in_bytes": 44056
    },
    {
      "_path": "share/qt6/translations/qtlocation_de.qm",
      "path_type": "hardlink",
      "sha256": "40aba328bebdba9a5a7762e4137e7471fb6e5aeb101c0f826904029ae6fc4ecb",
      "size_in_bytes": 46702
    },
    {
      "_path": "share/qt6/translations/qtlocation_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/qtlocation_es.qm",
      "path_type": "hardlink",
      "sha256": "0312ec0ac787f1c09c9b0ff12c1338e9b55629c61719817a2b0068000abc3093",
      "size_in_bytes": 23400
    },
    {
      "_path": "share/qt6/translations/qtlocation_fi.qm",
      "path_type": "hardlink",
      "sha256": "d0e2a47a4e99022aa612b88271fbfb4d6f309cde28a972e3a83d349aaf5170fe",
      "size_in_bytes": 43724
    },
    {
      "_path": "share/qt6/translations/qtlocation_fr.qm",
      "path_type": "hardlink",
      "sha256": "741113418d11e506dd85c25095d8eb6f78fdd7440da6dd8baed2ac3a8a5b52b7",
      "size_in_bytes": 22158
    },
    {
      "_path": "share/qt6/translations/qtlocation_hr.qm",
      "path_type": "hardlink",
      "sha256": "36cfba3b2a2259cbc62cbcbf0fe9db1c04edc78f59ad36362e5f9d4d55335d73",
      "size_in_bytes": 43758
    },
    {
      "_path": "share/qt6/translations/qtlocation_hu.qm",
      "path_type": "hardlink",
      "sha256": "cb3bd76c56c417d305c8ff19767ccb5e014f3d2ed452fa296302cd773ddb91c0",
      "size_in_bytes": 44873
    },
    {
      "_path": "share/qt6/translations/qtlocation_ka.qm",
      "path_type": "hardlink",
      "sha256": "066470ff7f294666a8d08cd03abe14ad542ca03fe83d9b39963fb81b328a9718",
      "size_in_bytes": 43966
    },
    {
      "_path": "share/qt6/translations/qtlocation_ko.qm",
      "path_type": "hardlink",
      "sha256": "51b1df77a487781e45dc4571deb8996fd3f5c8872e895fae618292ef6f9ce495",
      "size_in_bytes": 35336
    },
    {
      "_path": "share/qt6/translations/qtlocation_nl.qm",
      "path_type": "hardlink",
      "sha256": "f40c6bf944c52f13e0ac56bc3cd10fcdbb0531bc1e57bce4903278839717005f",
      "size_in_bytes": 44290
    },
    {
      "_path": "share/qt6/translations/qtlocation_pl.qm",
      "path_type": "hardlink",
      "sha256": "621b346772270f905caca455c67ca7d720d7f5eae4afbd64328f37ab0301c307",
      "size_in_bytes": 42325
    },
    {
      "_path": "share/qt6/translations/qtlocation_pt_BR.qm",
      "path_type": "hardlink",
      "sha256": "8f060faca207e772dc8c24380305aa9db739134aeae9efa20307bbc6c617af69",
      "size_in_bytes": 51109
    },
    {
      "_path": "share/qt6/translations/qtlocation_ru.qm",
      "path_type": "hardlink",
      "sha256": "8a8e223275e037f778a298415e65e64aeeebf6b7e9ade2c14b948c7c9f4cabb7",
      "size_in_bytes": 43278
    },
    {
      "_path": "share/qt6/translations/qtlocation_tr.qm",
      "path_type": "hardlink",
      "sha256": "ba09e9ed9857ee5c5624cdc82dfebe518843a9ffd5f5a5a99f1c1e3e1e0a1c0d",
      "size_in_bytes": 44365
    },
    {
      "_path": "share/qt6/translations/qtlocation_uk.qm",
      "path_type": "hardlink",
      "sha256": "1910621ce710a23f2fce603cb3b78da24a24c9df497b3f26505edd4a738b00e4",
      "size_in_bytes": 24159
    },
    {
      "_path": "share/qt6/translations/qtlocation_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "6dbd2ce62c3235bac50aa322fd8db809c8ad5d48c0d70a9923cde8b2c938923a",
      "size_in_bytes": 32577
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_ar.qm",
      "path_type": "hardlink",
      "sha256": "5fc10414e168c1161b8590a5c173d140d31b17cf450f0ac93e666ebf7a2ff908",
      "size_in_bytes": 11486
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_bg.qm",
      "path_type": "hardlink",
      "sha256": "add8675fbc2351fb6c8397ed36932f98553782dd4ce0498efc5b89b050ac8626",
      "size_in_bytes": 13683
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_ca.qm",
      "path_type": "hardlink",
      "sha256": "9189b6c3e546966be563d5c038c394005ef7f6293e0c181560148f1c615fd733",
      "size_in_bytes": 15538
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_cs.qm",
      "path_type": "hardlink",
      "sha256": "6f116e7a2fdefe84a890df1718d235e61d5731bf7c2e3e57a838f6ec9eede0fa",
      "size_in_bytes": 15906
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_da.qm",
      "path_type": "hardlink",
      "sha256": "39d902411064cc5c5fd45742f1768022a1ae7953700741b2f608e3807e19110a",
      "size_in_bytes": 13659
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_de.qm",
      "path_type": "hardlink",
      "sha256": "d044bb38ffca7c57f25dc038f8b10b1231c83d34aff0eb1eb80254f9fa909f84",
      "size_in_bytes": 15510
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_es.qm",
      "path_type": "hardlink",
      "sha256": "0866911bfd4c6e78d3517ea298de653caef0b7248aefacdba5236e7565a9b2a5",
      "size_in_bytes": 17046
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_fa.qm",
      "path_type": "hardlink",
      "sha256": "5aa57d6bfaf5f2438c3b1d8f85294c17c852bcc07d5916ca7dfb43d20870c83a",
      "size_in_bytes": 11278
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_fi.qm",
      "path_type": "hardlink",
      "sha256": "628be72c1dc70652ab302e2f8ccb9f3c328e7fdddf7d8d1c5ce21056a9ba84f2",
      "size_in_bytes": 13883
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_fr.qm",
      "path_type": "hardlink",
      "sha256": "9cd2f2663978e931c4a8f54af26c5aee1ddb23af2f18296e82ab763bbe6badea",
      "size_in_bytes": 12700
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_hr.qm",
      "path_type": "hardlink",
      "sha256": "1342a96e1f0714343cfb8bf9f0ecc9f3736385a23cff9dc8e78db6d7762d41b4",
      "size_in_bytes": 14176
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_hu.qm",
      "path_type": "hardlink",
      "sha256": "6e3e794d09c3925b8d3e0cd95f51f55d5deb99cac492ecfcc74cd4a15223aef9",
      "size_in_bytes": 14467
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_it.qm",
      "path_type": "hardlink",
      "sha256": "aca8d4dd145e671d827e582496f20281dc559ac91e7e13f88cf508bc2d6301ed",
      "size_in_bytes": 17194
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_ja.qm",
      "path_type": "hardlink",
      "sha256": "f9a888586c42c22894ccb4180257c2de70299ff5d540087bc334da74a8dd5969",
      "size_in_bytes": 14337
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_ka.qm",
      "path_type": "hardlink",
      "sha256": "cdedd4d74f4e6cdaf7e8ec4ce7da203e7a3e1fbf4acccf198fd2169bd6dd9b8d",
      "size_in_bytes": 14196
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_ko.qm",
      "path_type": "hardlink",
      "sha256": "f512a5e985535d0309f737e6156f5959ae9b6405e65ff76abae5a139332f2c7a",
      "size_in_bytes": 11006
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_nl.qm",
      "path_type": "hardlink",
      "sha256": "982652093f93ded8ca0c06e2e70ce012d1b562982ac18f710fb394e0cdf21ba7",
      "size_in_bytes": 14132
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_nn.qm",
      "path_type": "hardlink",
      "sha256": "020a9386bfc18c23048098edc1439f5bc5e9f8a188ae9a49c75cc8ca460a8268",
      "size_in_bytes": 13425
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_pl.qm",
      "path_type": "hardlink",
      "sha256": "3c4cb711f6a59e5b19e4adc0d0a6be63c0bb55f15626ad640db1bfd1d1363664",
      "size_in_bytes": 12237
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_pt_BR.qm",
      "path_type": "hardlink",
      "sha256": "60269398d3df35c338b3a14f3954431a29f44fc17325ad00199ae9a39541d42c",
      "size_in_bytes": 14450
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_ru.qm",
      "path_type": "hardlink",
      "sha256": "32c1118415f25a378d356cf01652393c8f9063145bc8f8a93c4f992166fa9d4d",
      "size_in_bytes": 14109
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_sk.qm",
      "path_type": "hardlink",
      "sha256": "82f544f31ffb0ce80340f445ad2c8e2ba57969413ef9b5d10fe4322bb96a6851",
      "size_in_bytes": 9896
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_tr.qm",
      "path_type": "hardlink",
      "sha256": "18eb1c9526f778a24fb0d77d0008571d972716708debb85f5e6c5ee8404bb640",
      "size_in_bytes": 13571
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_uk.qm",
      "path_type": "hardlink",
      "sha256": "ebf67318490f70c765b50b6cc4eb3cd4c0eab9ff10a19bc44a0489b24cecd834",
      "size_in_bytes": 15781
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "70be222728b885e0c37c321cc716813eff8ab9963287a6e80ddbc83e6b6dec64",
      "size_in_bytes": 9863
    },
    {
      "_path": "share/qt6/translations/qtmultimedia_zh_TW.qm",
      "path_type": "hardlink",
      "sha256": "80169a59d0f7981f5dbda7ca9c4e6ceb3a9ee17b42a57574cc7e217d4f3547bf",
      "size_in_bytes": 9827
    },
    {
      "_path": "share/qt6/translations/qtserialport_de.qm",
      "path_type": "hardlink",
      "sha256": "4bbc6fc2dc3b1c8e1f03b53da4231b7acd6e068ef75b85aae9429db7dc942f16",
      "size_in_bytes": 2291
    },
    {
      "_path": "share/qt6/translations/qtserialport_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/qtserialport_es.qm",
      "path_type": "hardlink",
      "sha256": "460fc8a3bf5db24cf570ed0caf72c30d754a16859b3f80143ed6b9bb6a78370b",
      "size_in_bytes": 2507
    },
    {
      "_path": "share/qt6/translations/qtserialport_ja.qm",
      "path_type": "hardlink",
      "sha256": "9641cc7bc400a29ec3fc54f69c72ae25f190b199817dcd0b4f564fcf5b01d638",
      "size_in_bytes": 1744
    },
    {
      "_path": "share/qt6/translations/qtserialport_ka.qm",
      "path_type": "hardlink",
      "sha256": "42ac50b778de983cec241517f5bbd905dcb5f0c3c07e693a2b8f33cae3225e18",
      "size_in_bytes": 2179
    },
    {
      "_path": "share/qt6/translations/qtserialport_ko.qm",
      "path_type": "hardlink",
      "sha256": "9c8447f8c0699b318f8ae26ef53500b5e80ce06b615e1af1a9205ba16f7f6da0",
      "size_in_bytes": 1627
    },
    {
      "_path": "share/qt6/translations/qtserialport_pl.qm",
      "path_type": "hardlink",
      "sha256": "7d8200285797267bdeb2a630888100c35e0a06a6acbd3c5254dcab022765614f",
      "size_in_bytes": 2002
    },
    {
      "_path": "share/qt6/translations/qtserialport_ru.qm",
      "path_type": "hardlink",
      "sha256": "aa9069ca426240d035ba132f3f2b9cf2d55863466dfc745a1a156bda1af89565",
      "size_in_bytes": 2370
    },
    {
      "_path": "share/qt6/translations/qtserialport_uk.qm",
      "path_type": "hardlink",
      "sha256": "965a71ef9b7e976ede3483471d0727cb9f76d5f280d2b6a7fb543ea3dadec99a",
      "size_in_bytes": 2424
    },
    {
      "_path": "share/qt6/translations/qtserialport_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "8592151909338b64406a7c8058a16ce41aafc7dbc53b7ea6ae04339d7ac3c7a0",
      "size_in_bytes": 1428
    },
    {
      "_path": "share/qt6/translations/qtwebengine_ca.qm",
      "path_type": "hardlink",
      "sha256": "a746c73f5eaa5e10950a0bc97fa472139374078d1bfe03cb262145672727e699",
      "size_in_bytes": 13967
    },
    {
      "_path": "share/qt6/translations/qtwebengine_de.qm",
      "path_type": "hardlink",
      "sha256": "dad28940fc26bea2165307c4b6c322c278d0418636ce8f30cc30be4a6e4f99f0",
      "size_in_bytes": 14219
    },
    {
      "_path": "share/qt6/translations/qtwebengine_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/qtwebengine_es.qm",
      "path_type": "hardlink",
      "sha256": "a7ca4ad4d17d136140f519c4fa4e597b735b7561a9f7e13ff799b6276194fca0",
      "size_in_bytes": 8435
    },
    {
      "_path": "share/qt6/translations/qtwebengine_ka.qm",
      "path_type": "hardlink",
      "sha256": "15a3b600bc4a07cb2dd8f9abe6c616422626886a24b997f5141a339b2b62b8cb",
      "size_in_bytes": 13387
    },
    {
      "_path": "share/qt6/translations/qtwebengine_ko.qm",
      "path_type": "hardlink",
      "sha256": "384dde8013a57875a5e9142a082a6c01d4f5506c339b540f8fc19dce1633fca5",
      "size_in_bytes": 5922
    },
    {
      "_path": "share/qt6/translations/qtwebengine_pl.qm",
      "path_type": "hardlink",
      "sha256": "eb2b5cbe262b43df397be0b978acba6617170ac75b91f71ec2a415e64045e204",
      "size_in_bytes": 8770
    },
    {
      "_path": "share/qt6/translations/qtwebengine_ru.qm",
      "path_type": "hardlink",
      "sha256": "b75b2997f6aedc2152c0a0adf461bd5d8cc16f5d7246486deae02b935b368652",
      "size_in_bytes": 14376
    },
    {
      "_path": "share/qt6/translations/qtwebengine_uk.qm",
      "path_type": "hardlink",
      "sha256": "8cc9a4149bdaedc55082bac302dd58b59a03eafc830eec9745079ff5b3903d85",
      "size_in_bytes": 9249
    },
    {
      "_path": "share/qt6/translations/qtwebengine_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "7bb6a9681ac9a2937cf65eb909ac9fdeed79cd06ead6903f4a00cf7403c8856c",
      "size_in_bytes": 9733
    },
    {
      "_path": "share/qt6/translations/qtwebsockets_ca.qm",
      "path_type": "hardlink",
      "sha256": "cc87d204434b1ff552612c7ae3aded6881d2a9850e6b9663b7330e4305874d27",
      "size_in_bytes": 11547
    },
    {
      "_path": "share/qt6/translations/qtwebsockets_de.qm",
      "path_type": "hardlink",
      "sha256": "dcb72d0f1eb1fd8cb239a69337e3ebd750b51f0af553973f30775429bd9073ff",
      "size_in_bytes": 11421
    },
    {
      "_path": "share/qt6/translations/qtwebsockets_en.qm",
      "path_type": "hardlink",
      "sha256": "9959b510b15d18937848ad13007e30459d2e993c67e564badbfc18f935695c85",
      "size_in_bytes": 16
    },
    {
      "_path": "share/qt6/translations/qtwebsockets_es.qm",
      "path_type": "hardlink",
      "sha256": "8ccb4369029d62c51bbee6d210a841337a8736382acea03d664a289fd6f12719",
      "size_in_bytes": 9679
    },
    {
      "_path": "share/qt6/translations/qtwebsockets_fr.qm",
      "path_type": "hardlink",
      "sha256": "5691892400f9939cd38fefb51d985e20afc498e2a55f6428919c204c20a584b4",
      "size_in_bytes": 9639
    },
    {
      "_path": "share/qt6/translations/qtwebsockets_ja.qm",
      "path_type": "hardlink",
      "sha256": "7dfe297c2752ada9d11933f555d2a616fb92f4b4f3c27bba783a83ab65b61f9b",
      "size_in_bytes": 7270
    },
    {
      "_path": "share/qt6/translations/qtwebsockets_ka.qm",
      "path_type": "hardlink",
      "sha256": "ef4809b597b86382a0d618d053ce62b7e668670fb91c40664c7fdfc07d1f1508",
      "size_in_bytes": 10905
    },
    {
      "_path": "share/qt6/translations/qtwebsockets_ko.qm",
      "path_type": "hardlink",
      "sha256": "bf3b71eabb20bbcac27c5f8671bb7060e9eab7bc6821ba8f09d2d67ee82367b6",
      "size_in_bytes": 7131
    },
    {
      "_path": "share/qt6/translations/qtwebsockets_pl.qm",
      "path_type": "hardlink",
      "sha256": "4af915de2133ab4e936b4ac485ca19ed34ec08a3399f95765ee7a6f2b9e07461",
      "size_in_bytes": 7599
    },
    {
      "_path": "share/qt6/translations/qtwebsockets_ru.qm",
      "path_type": "hardlink",
      "sha256": "6c6e2e9914f25bad087d82f5a0438bfaa9b8b965bcb15e6f1f69d7ff22e69e0d",
      "size_in_bytes": 9562
    },
    {
      "_path": "share/qt6/translations/qtwebsockets_uk.qm",
      "path_type": "hardlink",
      "sha256": "9734a5dffb889911a5d9a6eb4ea8f81e5f78e48329ce2747e935bcdf7688d999",
      "size_in_bytes": 9160
    },
    {
      "_path": "share/qt6/translations/qtwebsockets_zh_CN.qm",
      "path_type": "hardlink",
      "sha256": "238fc979cee020c7e0cd9a07fdb14cbb1e8f00b6d5b4ee31fa7abf9abb446e29",
      "size_in_bytes": 6220
    }
  ],
  "paths_version": 1
}